.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 45px;
}

#u40485
{
	z-index: 10;
	width: 789px;
	margin-left: 234px;
	position: relative;
}

#u40485_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu40173-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1021px;
	margin-bottom: -194px;
	position: relative;
}

#u40173-8
{
	z-index: 12;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40174-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40175-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40173-8_img,#u40174-4_img,#u40175-4_img
{
	display: block;
	vertical-align: top;
}

#u40480
{
	z-index: 8;
	width: 781px;
	margin-left: 242px;
	margin-top: 22px;
	position: relative;
}

#u40465
{
	z-index: 4;
	width: 781px;
	margin-left: 242px;
	margin-top: 22px;
	position: relative;
}

#u40455
{
	z-index: 2;
	width: 781px;
	margin-left: 242px;
	margin-top: 14px;
	position: relative;
}

#u40470
{
	z-index: 6;
	width: 781px;
	margin-left: 242px;
	margin-top: 14px;
	position: relative;
}

